@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Regular.ttf);
}
body {
    background-color: black;
    color: black;

}
.whitetext {
    color: white;
    font-family: Roboto, cursive;
    font-smooth: auto;
}
.redtext {
    color: #c36;
    font-family: Roboto, cursive;
    cursor:pointer;
    font-smooth: auto;
}
.formsection {
    width: 70%;
    margin: 0 auto;
    margin-bottom: 5%;
}

.termssection {
    width: 70%;
    margin: 0 auto;
    margin-bottom: 10%;
    font-family: Roboto, cursive;
    color: white;
    background-color: black;
    font-size: 30px;
    
}
.label {
    color: white;
    font-family: Roboto, cursive;
}

textarea {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%;
  width: 100%;
  height: 200px;
  padding: 10px 14px;
  box-sizing: border-box;
  border-radius: 7px;
  background-color: white;
  color: black;
  resize: none;
  font-family: Roboto, cursive;
  font-smooth: auto;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4%;
  margin-bottom: 3%;
  width: 60%;
}


input[type=text] {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%;
  width: 100%;
  padding: 10px 14px;
  box-sizing: border-box;
  border-radius: 7px;
  background-color: white;
  color: black;
  font-family: Roboto, cursive;
  font-smooth: auto;
}


input[type=email] {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%;
  width: 100%;
  padding: 10px 14px;
  box-sizing: border-box;
  border-radius: 7px;
  background-color: white;
  color: black;
  font-family: Roboto, cursive;
  font-smooth: auto;
}

input[type="checkbox"] {
    appearance: checkbox;
    
}

.testbutton {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%;
  width: 100%;
  box-sizing: border-box;
  background-color: #61CE70;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  font-size: 15px;
  border-radius: 3px;
  cursor:pointer;
  font-family: Roboto, cursive;
  font-smooth: auto;
}

.backbutton {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10%;
  width: 70%;
  box-sizing: border-box;
  background-color: #61CE70;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  font-size: 15px;
  border-radius: 3px;
  cursor:pointer;
  font-family: Roboto, cursive;
  font-smooth: auto;
}

